umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Private Member Functions | List of all members
InlinedMethod Class Reference

`#include <inline-methods.h>`

## Private Member Functions
void | inlinedMethod ()
void | nonInlinedMethod ()

## Member Function Documentation

## ◆ inlinedMethod()

void InlinedMethod::inlinedMethod | ( |  | ) |
| inline private

## ◆ nonInlinedMethod()

void InlinedMethod::nonInlinedMethod | ( |  | ) |
| private

The documentation for this class was generated from the following file:

- test/import/cxx/inline-methods.h